Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Struct Nes::Api::Nsf::EventCaller

    Core::UserCallback
       |
       +--Nes::Api::Nsf::EventCaller

struct Nes::Api::Nsf::EventCaller
extends Core::UserCallback

Song event callback invoker. Used internally by the core.

Method Summary
`void` | `operator()( Event event ) const`

Method Detail

### operator()

    public void operator()( Event event ) const;

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD